E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::Convert::ThrowOnError Struct Reference

Holds context information which convert() adds to the exception when it fails. More...

`#include <gconvert.h>`

## Public Member Functions
| ThrowOnError (const std::string &context_)

## Public Attributes
std::string | context

## Detailed Description

Holds context information which convert() adds to the exception when it fails.

Definition at line 70 of file gconvert.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gconvert.h